clang 10.0.0git

Public Attributes | List of all members
clang::CodeGen::DominatingValue< Address >::saved_type Struct Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/CodeGen/CodeGenFunction.h"`

Collaboration diagram for clang::CodeGen::DominatingValue< Address >::saved_type:
[legend]

## Public Attributes
DominatingLLVMValue::saved_type | SavedValue
CharUnits | Alignment

## Detailed Description

### template<>
struct clang::CodeGen::DominatingValue< Address >::saved_type

Definition at line 175 of file CodeGenFunction.h.

## Member Data Documentation

## ◆ Alignment

CharUnits clang::CodeGen::DominatingValue< Address >::saved_type::Alignment

Definition at line 177 of file CodeGenFunction.h.

## ◆ SavedValue

DominatingLLVMValue::saved_type clang::CodeGen::DominatingValue< Address >::saved_type::SavedValue

Definition at line 176 of file CodeGenFunction.h.

The documentation for this struct was generated from the following file:

- lib/CodeGen/CodeGenFunction.h